# FdoGml212 Class Reference

`#include <Gml212.h>`

List of all members.

## Detailed Description

FdoGml212 is a utility class defining the constants that apply to GML 2.1.2 subsequent versions.

Definition at line 29 of file Gml212.h.

## Static Public Attributes
static FDO_API_COMMON const FdoStringP | mAbstractFeature
| Features, collections and associations.
static FDO_API_COMMON const FdoStringP | mAbstractFeatureCollection
static FDO_API_COMMON const FdoStringP | mAbstractGeometry
| Various GML types recognized by FDO.
static FDO_API_COMMON const FdoStringP | mAbstractGeometryCollection
| Geometry collections.
static FDO_API_COMMON const FdoStringP | mBox
static FDO_API_COMMON const FdoStringP | mCoord
| Coordinate types.
static FDO_API_COMMON const FdoStringP | mCoordinates
static FDO_API_COMMON const FdoStringP | mFeatureAssociation
static FDO_API_COMMON const FdoStringP | mGeometryAssociation
| Geometry Associations.
static FDO_API_COMMON const FdoStringP | mGeometryProperty
static FDO_API_COMMON const FdoStringP | mLinearRing
static FDO_API_COMMON const FdoStringP | mLinearRingMember
static FDO_API_COMMON const FdoStringP | mLineString
static FDO_API_COMMON const FdoStringP | mLineStringMember
static FDO_API_COMMON const FdoStringP | mLineStringProperty
static FDO_API_COMMON const FdoStringP | mMultiGeometryProperty
static FDO_API_COMMON const FdoStringP | mMultiLineString
static FDO_API_COMMON const FdoStringP | mMultiLineStringProperty
static FDO_API_COMMON const FdoStringP | mMultiPoint
static FDO_API_COMMON const FdoStringP | mMultiPointProperty
static FDO_API_COMMON const FdoStringP | mMultiPolygon
static FDO_API_COMMON const FdoStringP | mMultiPolygonProperty
static FDO_API_COMMON const FdoStringP | mPoint
static FDO_API_COMMON const FdoStringP | mPointMember
static FDO_API_COMMON const FdoStringP | mPointProperty
| Geometric Assocations (Properties).
static FDO_API_COMMON const FdoStringP | mPolygon
static FDO_API_COMMON const FdoStringP | mPolygonMember
static FDO_API_COMMON const FdoStringP | mPolygonProperty

The documentation for this class was generated from the following file:

- Gml212.h